Debian Bug report logs - #174127
"ITA: simh-rsts-images -- RSTS/E V7.0-07 images for simh"

version graph

Package: wnpp; Maintainer for wnpp is wnpp@debian.org;

Reported by: Martin Michlmayr <tbm@cyrius.com>

Date: Mon, 23 Dec 2002 22:33:41 UTC

Severity: normal

Fixed in version simh-rsts-images/1-4

Done: kmr@debian.org (Kevin M. Rosenberg)

Bug is archived. No further changes may be made.

Toggle useless messages

View this report as an mbox folder, status mbox, maintainer mbox


Report forwarded to debian-bugs-dist@lists.debian.org, wnpp@debian.org, wnpp@packages.qa.debian.org:
Bug#174127; Package wnpp. Full text and rfc822 format available.

Acknowledgement sent to Martin Michlmayr <tbm@cyrius.com>:
New Bug report received and forwarded. Copy sent to wnpp@debian.org, wnpp@packages.qa.debian.org. Full text and rfc822 format available.

Message #5 received at submit@bugs.debian.org (full text, mbox):

From: Martin Michlmayr <tbm@cyrius.com>
To: submit@bugs.debian.org
Cc: Brian Russo <wolfie@debian.org>
Subject: O: simh-rsts-images -- RSTS/E V7.0-07 images for simh
Date: Mon, 23 Dec 2002 23:25:52 +0100
Package: wnpp
Severity: normal

The old maintainer of simh-rsts-images, Brian Russo <wolfie@debian.org>, is
apparently not active anymore.  This package is thus being orphaned now.
If you want to be the new maintainer, please take it -- retitle this bug
from 'O:' to 'ITA:', fix the outstanding bugs and upload a new version
with your name in the Maintainer: field and a

   * New maintainer (Closes: #thisbug)

in the changelog so this bug is closed.


Some information about this package:

Package: simh-rsts-images
Binary: simh-rsts-images
Version: 1-3
Priority: extra
Section: non-free/misc
Maintainer: Brian Russo <wolfie@debian.org>
Build-Depends: debhelper
Architecture: all
Standards-Version: 3.2.1
Format: 1.0
Directory: pool/non-free/s/simh-rsts-images
Files:
 d0d441822a3d963df79210794f16caf2 624 simh-rsts-images_1-3.dsc
 75bd8f6132fc6058b165e46436ac8d40 7046954 simh-rsts-images_1.orig.tar.gz
 fd64825c56033a68274d0a6e967af016 3489 simh-rsts-images_1-3.diff.gz

Package: simh-rsts-images
Priority: extra
Section: non-free/misc
Installed-Size: 30840
Maintainer: Brian Russo <wolfie@debian.org>
Architecture: all
Version: 1-3
Depends: simh
Filename: pool/non-free/s/simh-rsts-images/simh-rsts-images_1-3_all.deb
Size: 7043918
MD5sum: 53327ef1b11007b96d12aa61b9c071b9
Description: RSTS/E V7.0-07 images for simh
 This package contains both a working system, and the SYSGNG/PATCHG pair
 to create a system from scratch.  The images are in RL format.


[ Justification: Brian has not been around for quite a while.  His last
message (from July) gives someone else permission to adopt one of his
packages (see #151708).  I guess it's best for Debian to orphan all of
is packages.  Wolfie, sorry I have to do this to you, and I hope you
are still out there, alive and kicking! ]

-- 
Martin Michlmayr
tbm@cyrius.com



Information forwarded to debian-bugs-dist@lists.debian.org, wnpp@debian.org, wnpp@packages.qa.debian.org:
Bug#174127; Package wnpp. Full text and rfc822 format available.

Acknowledgement sent to Kevin Rosenberg <kevin@rosenberg.net>:
Extra info received and forwarded to list. Copy sent to wnpp@debian.org, wnpp@packages.qa.debian.org. Full text and rfc822 format available.

Message #10 received at 174127@bugs.debian.org (full text, mbox):

From: Kevin Rosenberg <kevin@rosenberg.net>
To: control@bugs.debian.org, 174127@bugs.debian.org
Subject: Glad to adopt
Date: Wed, 25 Dec 2002 23:04:48 -0700
retitle 174127 "ITA: simh-rsts-images -- RSTS/E V7.0-07 images for simh"
thanks

I like using simh -- I'll be glad to adopt.

-- 
       Kevin Rosenberg        |  .''`.  ** Debian GNU/Linux **
  http://b9.com/debian.html   | : :' :      The  universal
  GPG signed and encrypted    | `. `'      Operating System
     messages accepted.       |   `-    http://www.debian.org/



Changed Bug title. Request was from Kevin Rosenberg <kevin@rosenberg.net> to control@bugs.debian.org. Full text and rfc822 format available.

Reply sent to kmr@debian.org (Kevin M. Rosenberg):
You have taken responsibility. Full text and rfc822 format available.

Notification sent to Martin Michlmayr <tbm@cyrius.com>:
Bug acknowledged by developer. Full text and rfc822 format available.

Message #17 received at 174127-close@bugs.debian.org (full text, mbox):

From: kmr@debian.org (Kevin M. Rosenberg)
To: 174127-close@bugs.debian.org
Subject: Bug#174127: fixed in simh-rsts-images 1-4
Date: Thu, 26 Dec 2002 03:02:15 -0500
We believe that the bug you reported is fixed in the latest version of
simh-rsts-images, which is due to be installed in the Debian FTP archive:

simh-rsts-images_1-4.diff.gz
  to pool/non-free/s/simh-rsts-images/simh-rsts-images_1-4.diff.gz
simh-rsts-images_1-4.dsc
  to pool/non-free/s/simh-rsts-images/simh-rsts-images_1-4.dsc
simh-rsts-images_1-4_all.deb
  to pool/non-free/s/simh-rsts-images/simh-rsts-images_1-4_all.deb



A summary of the changes between this version and the previous one is
attached.

Thank you for reporting the bug, which will now be closed.  If you
have further comments please address them to 174127@bugs.debian.org,
and the maintainer will reopen the bug report if appropriate.

Debian distribution maintenance software
pp.
Kevin M. Rosenberg <kmr@debian.org> (supplier of updated simh-rsts-images package)

(This message was generated automatically at their request; if you
believe that there is a problem with it please contact the archive
administrators by mailing ftpmaster@debian.org)


-----BEGIN PGP SIGNED MESSAGE-----
Hash: SHA1

Format: 1.7
Date: Wed, 25 Dec 2002 23:20:31 -0700
Source: simh-rsts-images
Binary: simh-rsts-images
Architecture: source all
Version: 1-4
Distribution: unstable
Urgency: low
Maintainer: Kevin M. Rosenberg <kevin@rosenberg.net>
Changed-By: Kevin M. Rosenberg <kmr@debian.org>
Description: 
 simh-rsts-images - RSTS/E V7.0-07 images for simh
Closes: 174127
Changes: 
 simh-rsts-images (1-4) unstable; urgency=low
 .
   * New Maintainer (closes: 174127)
   * Update standards version to 3.5.8.0
   * Add version depends to debhelper and use DH 4 compatibility
   * Change build-depends to build-depends-indep since this is
   an architecture-independent package.
   * Change priority to extra
Files: 
 43531d660b6e2da61024885cadb630b3 590 non-free/misc extra simh-rsts-images_1-4.dsc
 d302025fb1937d367af67bdbdaa7e389 4053 non-free/misc extra simh-rsts-images_1-4.diff.gz
 bd5ec7db2865c3f6e2e15bb5c466a628 7043826 non-free/misc extra simh-rsts-images_1-4_all.deb

-----BEGIN PGP SIGNATURE-----
Version: GnuPG v1.2.1 (GNU/Linux)

iD8DBQE+CrOhES7N8sSjgj4RApqpAKCOlIiN6bk5ENGWbmJxxy++8b+XXwCZAd9u
xYwy0LlsYi0E1I8Fpfn7kTs=
=piok
-----END PGP SIGNATURE-----




Send a report that this bug log contains spam.


Debian bug tracking system administrator <owner@bugs.debian.org>. Last modified: Fri Apr 18 13:50:40 2014; Machine Name: beach.debian.org

Debian Bug tracking system
Copyright (C) 1999 Darren O. Benham, 1997,2003 nCipher Corporation Ltd, 1994-97 Ian Jackson.